abort = Vazgeç
aborted = Vazgeçildi
action = Eylem
active = Active *
activeprojects = Active Projects *
addcomment = Add Comment *
addtask = Add Task *
allusers = Tüm Üyeler
appointments = Görevler
assignedto = Assigned To *
belongsto = İlgili Meslekler
billable = Billable? *
cancel = Cancel *
changeworksheet = <$1> için iş çizelgesini değiştir
chgdayrates = Yeni Ücret Oluştur
comments = Comments *
complete = Complete *
completed_in_percent = % Tamamlandı
completedprojects = Completed Projects *
create = Oluştur
created = Oluşturuldu
createtimesheet = Zaman Çizelgesi Oluştur
customer = Alıcı
date = Tarih
date_and_hours = Tarih ve Saat
dayprices = Günlük Ücretler
dayrate = Günlük Ücret
defaultrate = Varsayılan Ücret
defineproject = Proje Tanımla
deleteprojecth = Delete Project *
desc = Açıklama
description = Description *
development = Geliştirme
duration_hours = Süre (saat)
duration_hrs = Süre (saat)
editoccupation = Meslek Düzenle
editproject = Proje Düzenle
editrates = Ücretleri Düzenle
editsubarea = Alt-alan düzenle
edittask = Edit Task *
existrates = Mevcut Günlerin Ücreti
finish = Finish *
finished = Bitti
finishedhours = Bitme Saati
finishedtasks = Finished Tasks *
forproject = Projesi İçin
ganttchart = GANTT chart *
ganttdiagram = GANTT Diagram *
ganttprojects = GANTT chart (Projects) *
getactualrate = Şuanki Ücreti Al
graphic = Grafik
header = Zaman Çizelgesi: <$1>
hours = Saat
includedininvoice = Genel Faturalar Dahil
internalproject = İç Proje
invoicerelevant = İlgili Faturalar
jobhourssheet = # Zaman Çizelegsi
jobhourssheetfrom = Zaman Çizelgesi
keyaccount = Anahtar Hesabı
keyaccountname = Hesap Yönetimi Anahtarı
management = Yönetim
mytasks = My Tasks *
new = Yeni
newoccupation = Meslek Oluştur
newproject = Yeni Proje
newsubarea = Yeni Alt-alan
newworkhoursheet = Yeni Zaman Çizelgesi
nodescription = No Description Available *
noinvoice = Fatura yok
none = None *
noproject = Proje yok
notstarted = Henüz Başlamadı
occupation = Meslek
occupationdesc = Meslekle İlgili Açıklama
occupationdetails = Meslek için Ayrıntılar
opentasks = Open Tasks *
overdue = Overdue *
overview_projects = Projelere Bakış
overview_suboc = Alt-alanlara Bakış
overview_timesheets = Zaman Çizelgesine Bakış
overviewoccup = Mesleklere Bakış
owner = Sahibi
price = Ücret
price_eur = Ücret (EUR)
projcontacttxt = İlgili
project = Proje
project_and_billing = Proje ve Fatura adresi
projectdesc = Proje Açıklaması
projectdetails = Proje Ayrıntıları
projectname = Proje Adı
projectoverview = Projeler
projects = Projeler
projectsummarize = Proje Bak
projectview = Zaman Çizelgesine Bak
projleadername = Proje Lideri
quotedhours = Quoted Hours *
rateperhour = Saat Ücreti
rates = Ücretler
reallydelproject = Do you really want to delete this project? *
reallydeltask = Really delete task? *
responsible = Sorumluluk
restore = Restore *
scheduled = Scheduled *
selectproject = Proje Seç
seperate_invoice = Fatura Dökümü
startdate = Başlama Tarihi
started = Başladı
startend = Sadece Projelerin Başlama ve Bitme Tarihleri Görüntülendi.
stat = Durum
status = Durum
statustxt = Durum
subarea = Alt-alan
subtaskof = Subtask of *
targetdate = Hedef Gün
task = Task *
task_subloop = Task updated, subtask setting ignored (can't link to itself!) *
taskname = Task Name *
tasks = Tasks *
teammembers = Takım Üyeleri (çoklu seçim yapılabilir)
time = Time *
timeprogress = Time progress *
timesheetdetails = Zaman Çizelgesi Ayrıntıları
timesheetsoverview = Zaman Çizelgesi
toplevel = TOP LEVEL (none) *
totalcompleted = Total Hours Completed *
totalhours = Toplam Saat
totalremaining = Total Hours Remaining On Project *
totalrevenue = Toplam Vergi
usedhours = Used Hours *
viewproject = Proje Bak
work = Work *
workprogress = Work progress *
worksheetof = İş Çizelgesi...
milestone = Milestone
constrain = Constraint
